pragma solidity ^0.8.0;

// Author:	Louis Holbrook <dev@holbrook.no> 0826EDA1702D1E87C6E2875121D2E7BB88C2A746
// SPDX-License-Identifier:	GPL-3.0-or-later
// File-version: 1

interface EIP173 {
	event OwnershipTransferred(address indexed previousOwner, address indexed newOwner); // EIP173

	function owner() external view returns (address);
	function transferOwnership(address _newOwner) external view returns (bool);
}
